/***** PAGE NAVIGATION *****/
div.PageNavigationContainer { margin: 8px 0px 8px 0px; padding: 8px 0px 8px 0px; background: none; color: #635950; font-size: 14px; border: 1px solid #B8B4B0; border-left: none; border-right: none; }
div.PageNavigationContainer a.PageNumber { color: #3b82ae; font-weight: bold; margin: 0px 5px 0px 5px; }
div.PageNavigationContainer a.PageNumber:hover { color: #FF0000; }
div.PageNavigationContainer span.ThisPageNumber { margin: 0px 5px 0px 5px; }
div.PageNavigationContainer span.Span1 { margin: 0px 0px 0px 0px; }
div.PageNavigationContainer span.Span2 { margin: 0px 0px 0px 30px; }
div.PageNavigationContainer span.SinglePageLink { }
div.PageNavigationContainerTop { margin: 0px; }
/***** PAGE NAVIGATION *****/


/***** TRAILER *****/
div.TrailerContainer { margin: 0; padding: 0; border: none; }
div.TrailerContainer div.LeftContainer { float: left; display: inline; width: 350px; }
div.TrailerContainer div.LeftContainer img { vertical-align: top; width: 350px; height: auto; }
div.TrailerContainer div.RightContainer { float: left; display: inline; width: 274px; margin-left: 10px; }
/***** TRAILER *****/

/***** RATING *****/
div.RatingContainer { margin: 15px 0px; padding: 0; border: none; line-height: 18px; }
div.RatingContainer span.TextTitle { font-weight: bold; line-height: 20px; margin-right: 5px; }
div.RatingContainer img { vertical-align: top; margin-left: 2px; }
/***** RATING *****/




/***** TAGS *****/
div.TagsBox { margin: 10px 0px 10px 0px; padding: 0 15px; font-size: 14px; }
/***** TAGS *****/


/***** AUTHOR BOX *****/
div.AuthorBioBox { font-size: 13px; color: #555; border-top: 1px solid #B8B4B0; margin: 10px 0px 0px 0px; padding: 1em 15px 0px 15px; clear: both; }
div.AuthorPhoto { border: 1px solid #aaa; padding: 2px; float: left; margin: 0px 10px 10px 0px; }
div.AuthorBioBox p{ margin-top: 0px; }
/***** AUTHOR BOX *****/


/***** MEDIA LINKS *****/
ul.pmMediaLinks { margin-top: 10px; list-style: none; }
ul.pmMediaLinks li { padding-left: 10px; background: url(http://images.popmatters.com/bullets/blue_dot.gif) 0px 5px no-repeat; }
/***** MEDIA LINKS *****/


/***** IMAGE GALLERY RIGHT *****/
div.ImageGalleryContainerRight { background: #EBEAD2; padding: 8px 8px 0px 8px; border: 1px solid #F1AB00; border-top: none; border-bottom: none; }
div.ImageGalleryContainerRight a { color: #473E37; }
div.ImageGalleryContainerRight a:hover { color: #FF0000; }
div.ImageGalleryContainerRight div.ToggleContainer { display: none; }
div.ImageGalleryContainerRight img.ThumbnailImage { width: 80px; height: 80px; margin-right: 12px; padding: 2px; border: 1px solid #473e37; background: none; vertical-align: top; }
div.ImageGalleryContainerRight img.ThumbnailImage.LastImage { margin: 0; }
div.ImageGalleryContainerRight img.ThumbnailImage:hover { border-color: #FF0000; }
div.ImageGalleryContainerRight div.MoreContainer { text-align: center; }
/***** IMAGE GALLERY RIGHT *****/

/***** RELATED ARTICLES *****/
div.RelatedArticlesContainer { margin: 0; padding: 0; border: none; font-size: 15px; }
div.RelatedArticlesContainer div.ItemContainer { float: left; display: inline; width: 151px; padding: 0px 0px 0px 0px; margin-right: 10px; }
div.RelatedArticlesContainer div.ItemContainer.LastContainer { margin: 0; }
div.RelatedArticlesContainer img.ThumbnailImage { width: 140px; height: 140px; padding: 2px; border: 1px solid #473e37; background: none; vertical-align: top; margin-bottom: 8px; }
div.RelatedArticlesContainer img.ThumbnailImage:hover { border-color: #FF0000; }
div.RelatedArticlesContainer div.ContentLink { margin-bottom: 8px; }
div.RelatedArticlesContainer div.ContentLink a { color: #0160a2; font-weight: bold; }
div.RelatedArticlesContainer div.ContentLink a:hover { color: #FF0000; }
div.RelatedArticlesContainer div.ContentTitle { margin-bottom: 5px; }
div.RelatedArticlesContainer div.ContentText { }
div.RelatedArticlesContainer div.DateText { color: #76a3c3; }
div.RelatedArticlesContainer div.ShowHideLinkMore { font-weight: bold; text-align: right; border-top: solid 1px #ddd; padding-top: 5px; margin-top: 5px; }
div.RelatedArticlesContainer div.ShowHideLinkLess { font-weight: bold; text-align: right; border-top: solid 1px #ddd; padding-top: 5px; margin-top: 5px; }
div.RelatedArticlesContainer div.ShowHideLinkLess img { position: relative; top: 2px; }
div.RelatedArticlesContainer div.ShowHideLinkMore img { position: relative; top: 2px; }
/***** RELATED ARTICLES *****/

/***** COMMENTS *****/
div.CommentsContainer { margin: 0; padding: 0; border: none; font-size: 12px; }
div.CommentsContainer a { color: #0160A2; }
div.CommentsContainer a:hover { color: #FF0000; }
div.CommentsContainer div.ItemContainer { margin: 0; padding: 0; border: none; padding: 14px; }
div.CommentsContainer div.EvenItem { background: #DEDDCD; }
div.CommentsContainer div.OddItem { background: #E0DFBC; }
div.CommentsContainer div.AddCommentTitle { font-size: 16px; font-weight: bold; margin: 16px 0px; }
div.CommentsContainer p { margin-bottom: 8px; }
div.CommentsContainer span.FieldTitle { font-weight: bold; }
div.CommentsContainer input.FieldInput { width: 300px; margin-left: 10px; }
div.CommentsContainer table { margin: 0; padding: 0; border: none; border-collapse: collapse; }
div.CommentsContainer table td { vertical-align: middle; }
div.CommentsContainer textarea.CommentsInput { width: 600px; height: 250px; }
div.CommentsContainer input.CheckBox { margin: 0; padding: 0; margin-right: 5px; }
div.CommentsContainer input.CaptchaText { width: 160px; }
div.CommentsContainer img.CaptchaImage { vertical-align: top; }
/***** COMMENTS *****/




/***** ARTICLE TOOLS *****/
div.ArticlePageContainer div.ShortLine { width: 56px; border-bottom: 1px solid #B8B5B0; margin-top: 8px; }
div.ArticlePageContainer div.ReviewToolsContainer { margin-left: 20px; }
div.SideContainer1 { width: 210px; float: right; display: inline; margin: 0px 0px 10px 30px; padding: 5px 0px 5px 0px; border-top: 1px double #B8B5B0; border-left: none; border-right: none; background-color: #fff; }
div.SideContainer1 div.PaddingContainer { padding: 0px 20px 0px 20px; }
div.SideContainer1 a { color: #0160A2; font-weight: bold; text-transform: uppercase; }
div.SideContainer1 a:hover { color: #FF0000; }
div.SideContainer1 a img { vertical-align: text-top; margin: 0px 5px 0px 0px; }
div.SideContainer1 div.SpacerDiv.HorizontalLine { margin: 5px 0px 5px 0px; background: #DDD9D6; }
div.SideContainer1 img.ArticleToolsButton { margin-right: 12px; }
div.SideContainer1 div.ArticleToolsFacebook { float: left; width: 95px; margin-bottom: 5px; }
div.SideContainer1 div.ArticleToolsTwitter { float: left; width: 90px; }
div.SideContainer1 div.FeedsHoverContainer { position: absolute; top: 15px; left: 20px; display: none; }
div.SideContainer1 div.FeedsHoverContainer div.InnerContainer { margin: 3px 0px 0px 0px; padding: 5px 5px 5px 5px; border: 1px solid #DDD9D6; background: #F1F1F1; }
div.SideContainer1 div.FeedsHoverContainer div.InnerContainer a { text-transform: inherit; font-weight: normal; }
div.SideContainer1 div.ToolbarTextSize {display:none; height: 17px; }
div.SideContainer1 div.ToolbarTextSize span { font-weight: bold; vertical-align: baseline; }
div.SideContainer1 div.ToolbarTextSize a { font-weight: bold; margin-left: 10px; vertical-align: baseline; line-height: 13px; }
div.SideContainer1 div.ToolbarTextSize a.SelectedTextSize { color: #333333; }
div.SideContainer1 div.ToolbarTextSize a.SmallText { font-size: 10px; }
div.SideContainer1 div.ToolbarTextSize a.MediumText { font-size: 13px; }
div.SideContainer1 div.ToolbarTextSize a.LargeText { font-size: 16px; line-height: 16px; }
div.ArticlePageContainer div.ReviewToolsContainer div.ReviewTools { float: left; margin-left: 0px; }
div.BlogContainer div.SideContainer1 { float: left; display: inline; width: 160px; margin: 0px 0px 10px 0px; }
div.BlogContainer div.SideContainer1 div.PaddingContainer { padding: 0px 20px 0px 0px; }
/***** ARTICLE TOOLS *****/

/***** VIRAL BADGES *****/
div.ViralButtonsContainer { margin: 5px 0px; padding: 5px 5px; border-top: 1px solid #B8B4B0; border-bottom: 1px solid #B8B4B0; }
div.ViralButtonsContainer div.viralBoxes { clear: both; margin: 5px 0px 5px 0px; }
div.ViralButtonsContainer div.viralBoxes a {background-color: transparent; text-decoration: none; border: none;}
div.ViralButtonsContainer div.viralBoxes a:hover {background-color: transparent; text-decoration: none;}
div.ViralButtonsContainer div.viralBoxes a:active {background-color: transparent; text-decoration: none;}
div.ViralButtonsContainer div.viralBoxes a img {background-color: transparent; text-decoration: none;}
div.ViralButtonsContainer div.viralBoxes div.viralBox { float: left; margin: 0px 15px 0px 0px; }
div.ViralButtonsContainer div.viralBoxes div.FacebookShareBox { }
div.ViralButtonsContainer div.viralBoxes div.FacebookLikeBox { margin-left: 0px; margin-right: -55px; }
div.ViralButtonsContainer div.viralBoxes div.TweetMemeBox { }
div.ViralButtonsContainer div.viralBoxes div.TweetBox { margin-left: 0px; }
div.ViralButtonsContainer div.viralBoxes div.DiggBox { margin-left: -20px; }
div.ViralButtonsContainer div.viralBoxes div.GoogleBuzzBox { margin-left: 0px; }
div.ViralButtonsContainer div.viralBoxes div.RedditBox { margin-left: 0px; }
div.ViralButtonsContainer div.viralBoxes div.AddThisBox { display: inline; margin-left: 20px; }
/***** VIRAL BADGES *****/
